openSUSE 安全性更新:webkit2gtk3 (openSUSE-2019-2587)

high Nessus Plugin ID 131533